
Foreman - Bug #23336

Allow opt-out for minitest retry and test logger on failure/error

04/19/2018 01:58 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5467

  

Description

I'd like different behavior when running tests locally.

Associated revisions

Revision 7ac4870b - 10/05/2018 09:28 AM - Lukas Zapletal

Fixes #23336 - env variables for test retry and logs

History

#1 - 04/19/2018 02:02 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5467 added

#2 - 10/05/2018 09:29 AM - Tomer Brisker

- Fixed in Releases 1.20.0 added

#3 - 10/05/2018 10:01 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset 7ac4870b78823e52a903e396ec1fcbd614d2df69.
